/* Add here all your CSS customizations */
p {
    color: #000;
    line-height: 26px;
    margin: 0 0 20px;
}
#header .header-body {
    background: #e8f9ff;
}
#header .header-body[class*="border-color-"] {
    border-bottom: 1px solid #e6e6e6 !important;
}
@media (min-width: 992px){
	#header .header-nav-main nav > ul > li > a {
		font-size: 15px;
		letter-spacing: 0;
	}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
		border-bottom: 1px solid #e6e6e6;
		color: #222222;
		font-size: 15px;
		font-weight: 500;
		padding: 6px 18px 6px 18px;
		position: relative;
		text-transform: none;
		letter-spacing: 0;
	}
}
#header .header-top {
    background: #e8e8e8;
	background: #d9f5ff;
}
#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
    color: #000;
    font-size: 1em;
}
.bg-color-grey-scale-1 {
    background-color: #EDEDED !important;
    background-color: #f3f3f3 !important;
}
@media (min-width: 992px){
	.custom-parallax-medium-padding {
		padding: 200px 0 !important;
	}
	.custom-parallax-medium-padding-1 {
		padding: 120px 0 !important;
	}
}
@media (max-width: 991px){
	.custom-parallax-medium-padding {
		padding: 120px 0 !important;
	}
	.custom-parallax-medium-padding-1 {
		padding: 60px 0 !important;
	}
}
@media (min-width: 992px){
	#header .header-nav.header-nav-line nav > ul > li.dropdown:hover > .dropdown-menu {
		margin-top: -18px;
	}
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
}

html .btn-primary {
    background-color: #f04c32;
    border-color: #f04c32 #f04c32 #9a2715;
    color: #ffffff;
}
html .btn-primary:hover, html .btn-primary:active, html .btn-primary:focus, html .btn-primary.hover {
    background-color: #ab2d1a;
    border-color: #f04c32 #f04c32 #f04c32;
    color: #ffffff;
}
html .btn-primary:active, html .btn-primary.active {
    background-color: #ab2d1a;
    border-color: #f04c32 #f04c32 #f04c32;
    color: #ffffff;
}
.list.list-icons li {
    color: #000;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #f04c32;
}
.about-img{
	    position: relative;
    z-index: 1;
    margin-right: 31px;
}

.about-img:after {
    position: absolute;
    z-index: -1;
    content: '';
    right: -31px;
    top: -10%;
    background-color: #f04c32;
    width: 50%;
    height: 120%;
}

.thumb-info.thumb-info-bottom-info .thumb-info-title {
    background: #f04c32;
	text-align:center;
    color: #fff;
}

#footer .social-icons li a {
    color: #fff !important;
}

#footer a:not(.btn) {
    color: #b7b7b7;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#footer .footer-copyright nav ul li {
    font-size: 14px;
}
#footer .footer-copyright nav ul li a:hover{
    color: #069edf;
}
#footer .footer-copyright p {
    color: #b7b7b7;
    margin: 0;
    padding: 0;
    font-size: 1em;
}
#footer {
    background: #2c2f34;
	position:relative;
}
.footer-bg:before {
    content: '';
    background: url(../img/footer-bg.png);
    background-repeat: repeat-x;
    width: 100%;
    height: 176px;
    position: absolute;
    top: -176px;
}



.bg-white {
    background-color: #FFF;
}
.no-col-gap [class*="col-xs-"], .no-col-gap [class*="col-sm-"], .no-col-gap [class*="col-md-"], .no-col-gap [class*="col-lg-"] {
    padding-left: 0;
    padding-right: 0;
}

.bg-primary {
    background-color: #f04c32;
}

.wt-box[class*="border-"], .wt-info[class*="border-"], .wt-icon-box-wraper[class*="border-"] {
    border-color: #eee;
}
.p-t50 {
    padding-top: 50px;
}
.p-b50 {
    padding-bottom: 50px;
}
.p-lr30 {
    padding-left: 20px;
    padding-right: 20px;
}
.bdr-gray-light {
    border-color: #eeeeee;
}
.bdr-solid {
    border-style: solid;
}
.bdr-1 {
    border-width: 1px;
}
.wt-icon-box-wraper {
    position: relative;
}
.hover-border-outer {
    position: relative;
    z-index: 1;
    height: 100%;
    display: block;
}
.hover-border {
    transition: color 0.25s;
}
.wt-icon-box-wraper.center {
    text-align: center;
}

.wt-icon-box-wraper[class*="border-"] {
    border-color: #bbbbbb;
}
.hover-border-outer::before, .hover-border-outer::after {
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: black;
}

.hover-border::before, .hover-border::after {
    border: 2px solid transparent;
    width: 0;
    height: 0;
}
.hover-border::before {
    top: 0;
    left: 0;
}
.hover-border:hover::before, .hover-border:hover::after {
    width: 100%;
    height: 100%;
    display: block;
}
.hover-border:hover::before {
    border-top-color: #ff5e14;
    border-right-color: #ff5e14;
    transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}
.hover-border:hover::before {
    border-top-color: #f04c32;
    border-right-color: #f04c32;
}
.hover-border:hover::after {
    border-bottom-color: #ff5e14;
    border-left-color: #ff5e14;
    transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
}
.hover-border:hover::after {
    border-bottom-color: #f04c32;
    border-left-color: #f04c32;
}



.icon-lg {
    width: 80px;
}
.icon-lg {
    display: inline-block;
    text-align: center;
}
.text-primary {
    color: #f04c32;
}
.m-b15 {
    margin-bottom: 15px;
}
.icon-content {
    overflow: hidden;
}
.text-black {
    color: #000;
}
.wt-icon-box-wraper .wt-tilte {
    margin-top: 0;
}
.wt-box, .wt-info, .wt-tilte, .wt-tilte-inner {
    position: relative;
}
.m-b20 {
    margin-bottom: 20px;
}
.font-weight-600 {
    font-weight: 600;
}

.hover-border-outer::before, .hover-border-outer::after {
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: black;
}
.hover-border::before, .hover-border::after {
    border: 2px solid transparent;
    width: 0;
    height: 0;
}

.hover-border::after {
    bottom: 0;
    right: 0;
}

.clearfix::after, .filter-wrap::after, .filter-wrap::after, .wt-icon-box-wraper::after, ol.commentlist li::after {
    content: "";
    display: table;
    clear: both;
}





.special-offer-item {
  margin-bottom: 0px;
}
.special-offer-item:hover img {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
}
.special-offer-item img {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.special-offer-item .special-offer-wrapper {
  display: block;
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.special-offer-item .special-offer-wrapper:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(23, 23, 23, 0.5);
  z-index: 1;
}
.special-offer-item .special-offer-wrapper .special-offer-infos {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.special-offer-item .special-offer-wrapper .special-offer-infos span {
  display: block;
}

@media (max-width: 991px) {
  .special-offer-item .special-offer-wrapper img {
    width: 100%;
  }
}

.special-offer-description {
    line-height: 1.2em;
    font-weight: 500;
	    font-size: 32px !important;
}
.special-offer-title.text-5{
	line-height: 1.5em;
    font-weight: 500;
}
@media (min-width:991px){
	.border-left{
		border-left: 0 !important;
	}
	.border-top{
		border-top: 0 !important;
	}
}

/*  COUNTER SECTION   */
.section-full {
    position: relative;
}
.overlay-main {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}
.company-detail-skew h6 {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 10px;
}

.company-detail-skew{
	position: relative;
}
.company-detail-skew:after {
	border-right: 12px solid #000000;
	content: "";
	display: block;
	height: 115%;
	width: 1920px;
	position: absolute;
	right: 100%;
	top: -20px;
	z-index: 1;
	background-color:#f04c32;
	background-image:url(../img/bg7.png);
	background-repeat:repeat;
	-webkit-transform: skew(30deg);
	-moz-transform: skew(30deg);
	-o-transform: skew(30deg);
	-ms-transform: skew(30deg);
	transform: skew(30deg);
}
@media only screen and (max-width: 991px) { 
.company-detail-skew:after {
	margin-right:-50px;
	-webkit-transform: skew(20deg);
	-moz-transform: skew(20deg);
	-o-transform: skew(20deg);
	-ms-transform: skew(20deg);
	transform: skew(20deg);
}
}
@media only screen and (max-width: 767px) { 
.company-detail-skew:after {
	margin-right:-70px;
}
}
@media only screen and (max-width: 600px) { 
.company-detail-skew:after {
	display:none;
}
}

.company-status{
	padding-left:190px;
}
@media only screen and (max-width: 1200px) { 
.company-status{
	padding-left:140px;
}
}
@media only screen and (max-width:991px) { 
.company-status{
	padding-left:120px;
}
}
@media only screen and (max-width:600px) { 
.company-status{
	padding-left:0;
}
}
@media only screen and (max-width:470px) { 
.company-status .col-xs-6{
	width:100%;
	margin-bottom:10px;
}
}

.labour-pic {
	position: relative;
	z-index: 2;
	top: -125px;
	    left: -100px;
}
@media only screen and (max-width: 991px) { 
.labour-pic {
	display:none;
}
}
.labour-pic img{
	position:absolute;
	top:0px;
}

.status-marks {
	overflow: hidden;
	width: 234px;
}
@media only screen and (max-width:767px) { 
.status-marks {
	width: 210px;
}
}
@media only screen and (max-width:470px) { 
.status-marks {
	width: auto;
}
}
.status-sign {
	-webkit-transform: skew(30deg);
	-moz-transform: skew(30deg);
	-o-transform: skew(30deg);
	-ms-transform: skew(30deg);
	transform: skew(30deg);
	background: #fff;
	height: 60px;
	width: 96px;
	position: relative;
	left: -18px;
	float: left;
}
.status-sign i {
	color: #2f2f2f;
	-webkit-transform: skew(-30deg);
	-moz-transform: skew(-30deg);
	-o-transform: skew(-30deg);
	-ms-transform: skew(-30deg);
	transform: skew(-30deg);
	float: left;
	font-size: 38px;
	padding-top: 10px;
	padding-left: 40px;
}
.status-value span {
    display: block;
    overflow: hidden;
    font-size: 36px;
    height: 60px;
    height: 60px;
    color: #f04c32;
    font-weight: bold;
    line-height: 1.69;
}


.p-tb40 {
    padding-bottom: 40px;
    padding-top: 40px;
}



.bdr-2 {
    border-width: 2px;
}
.bdr-1, .bdr-2, .bdr-3, .bdr-4, .bdr-5 {
    border-style: solid;
}
.text-white {
    color: #fff;
}
.m-tb10 {
    margin-bottom: 10px;
    margin-top: 10px;
}



/*  PROJECTS  */



.properties-listing {
  overflow: visible;
  position: relative;
  z-index: 1;
}
.properties-listing li {
  list-style: none;
}
.properties-listing .listing-item {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.properties-listing .listing-item:hover {
  -webkit-box-shadow: 10px 8px 44px -15px rgba(0, 0, 0, 0.33);
          box-shadow: 10px 8px 44px -15px rgba(0, 0, 0, 0.33);
}
.properties-listing .listing-item:hover .thumb-info .thumb-info-price i:after {
  width: 60px;
}
.properties-listing .listing-item .thumb-info .thumb-info-listing-type {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.properties-listing .listing-item .thumb-info .thumb-info-price {
  display: block;
  width: 100%;
  line-height: 1;
}
.properties-listing .listing-item .thumb-info .thumb-info-price i {
  position: relative;
}
.properties-listing .listing-item .thumb-info .thumb-info-price i:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  border-bottom: 1px solid #ffffff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.properties-listing .listing-item .thumb-info .custom-thumb-info-title {
  display: block;
}
.properties-listing .listing-item .thumb-info .custom-thumb-info-title ul li {
  display: inline-block;
  line-height: 1;
  padding: 1px 5px;
}
.properties-listing .listing-item .thumb-info .custom-thumb-info-title ul li:nth-child(1) {
  padding-left: 0;
}
.properties-listing .listing-item .thumb-info .custom-thumb-info-title ul li:nth-child(2) {
  border-left: 1px solid #b8b8b8;
  border-right: 1px solid #b8b8b8;
}
.custom-color-1 {
    color: #f04c32 !important;
}
.properties-listing .listing-item a {
    color: #222;
}




/**/
.project-detail-construction .list li {
    margin-bottom: 21px;
}



.play-video-custom {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -45px;
  margin-top: -45px;
}
.play-video-custom img {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.play-video-custom:hover img {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
}


/*
* We Call You Back / Contact Us
*/
.custom-form-style .form-control-custom {
  position: relative;
  margin-bottom: 10px;
}
.custom-form-style .form-control-custom > i {
  position: absolute;
  top: 14px;
  left: 4px;
  color: #FFF;
}
.custom-form-style .form-control-custom .form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 10px 10px 10px 30px;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #FFF;
}
.custom-form-style .form-control-custom .form-control::-webkit-input-placeholder {
  color: #c8d4ea;
}
.custom-form-style .form-control-custom .form-control::-moz-placeholder {
  color: #c8d4ea;
}
.custom-form-style .form-control-custom .form-control:-ms-input-placeholder {
  color: #c8d4ea;
}
.custom-form-style .form-control-custom select.form-control {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  color: #FFF;
}
.custom-form-style .form-control-custom select.form-control option {
  color: #818898;
}
.custom-form-style .form-control-custom.custom-select-style:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: 1px solid #c8d4ea;
  border-bottom: 1px solid #c8d4ea;
  z-index: 0;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.custom-form-style .form-control-custom.custom-select-style select {
  position: relative;
  z-index: 1;
}
.custom-form-style .form-control-custom label.error {
  position: absolute;
  top: 2px;
  right: 0;
}
.custom-form-style.contact-page .form-control-custom .form-control {
  height: auto;
}


::placeholder {
  color: white !important;
}

.contact-block {
    padding: 20px;
    background: #fbfbfb;
	margin-bottom:15px;
	    box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
    border: 1px solid #f5f5f5;
}

.custom-icon-size-1 {
    font-size: 2em;
}
.contact-block p {
    color: #000;
    line-height: 30px;
    margin: 0 0 20px;
    font-size: 16px;
}


label.error {
    color: #c1ff60;
    font-size: 0.9em;
    line-height: 18px;
    padding: 5px 0 0;
}